Go to main content

Textpattern CMS support forum

You are not logged in. Register | Login | Help

#1 2020-10-07 08:25:42

etc
Developer
Registered: 2010-11-11
Posts: 3,940
Website

Testers needed: PHP 8 compatibility

PHP 8 is coming soon and brings some 4.8.3-incompatible changes. Please stress-test PHP8RC-empowered 4.8.4 demo site, both public and admin side, and report any anomaly. Thanks!

Offline

#2 2020-10-15 08:52:03

gaekwad
Admin
From: People's Republic of Cornwall
Registered: 2005-11-19
Posts: 3,176

Re: Testers needed: PHP 8 compatibility

Get your login credentials from textpattern.co/demo

Offline

Board footer

Powered by FluxBB